relay_file_read_end_pos
Prev | relay interface | Next

## Name

relay_file_read_end_pos — return the new read position

## Synopsis

`size_t relay_file_read_end_pos (` | struct rchan_buf * | buf,
| size_t | read_pos,
| size_t | count`)`;

## Arguments

`buf`

  relay channel buffer

`read_pos`

  file read position

`count`

  number of bytes to be read

Prev | Up | Next
relay_file_read_start_pos | Home | Chapter 9. Module Support